.card-upload-type{
    box-sizing: border-box;

    /* Auto layout */
    
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px;
    gap: 16px;
    
    width: 100%;
    height: auto;
    
    background: #FFFFFF;
    border: 2px solid var(--orange-extra-light);
    border-radius: 10px;
}

.card-upload-type:hover{
    border: 2px solid var(--orange-secondary);
}

/* .card-upload-type:focus{
    border: 2px solid #74C5EF;
    box-shadow: 6px 6px 20px rgba(116, 197, 239, 0.2);
} */

.glow{
    border: 2px solid var(--orange-secondary);
    box-shadow: 4px 4px 15px rgba(255, 228, 219, 0.6);
}

.card-type-icon{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background: var(--orange-extra-light);
    border-radius: 50px;
}